Class | Fog::Parsers::Base
In: | lib/fog/core/parser.rb
Parent: | Nokogiri::XML::SAX::Document

### Methods

attr_value characters end_element_namespace new reset start_element start_element_namespace value

### Attributes

response | [R] |

### Public Class methods

new()

### Public Instance methods

attr_value(name, attrs)
characters(string)
end_element_namespace(name, prefix = nil, uri = nil)
reset()
start_element(name, attrs = [])

###############################################################################

start_element_namespace(name, attrs = [], prefix = nil, uri = nil, ns = [])

############################################################################### This is a workaround. Original implementation from Nokogiri is overwritten with one that does not join namespace prefix with local name.

value()

[Validate]